html {
scrollbar-arrow-color: #74ac09; 
scrollbar-face-color: white;
scrollbar-highlight-color: white; 
scrollbar-3dlight-color: white;
scrollbar-track-color: white;
scrollbar-shadow-color: white;
scrollbar-darkshadow-color: white;
}

body {
margin: 0px 25px;
padding: 0px;
background-color: #FFFFFF;
background-image : url(http://img-cdn.jg.jugem.jp/b31/154504/20060511_105267.jpg) ;
background-repeat : no-repeat ; 
background-position : 100% 0% ;
}


/* ¥ì¥¤¥¢¥¦¥È --------------- */
#layout {
width: 710px;
margin: 0 auto;
text-align: left;
}

#main {
float: left;
width: 450px;
}

#side {
float: right;
width: 220px;
}



h1 {
margin: 0px;
padding: 0px;
}

ul {
margin: 0px 0px 0px 15px;
padding: 0px;

}


/* ¥ê¥ó¥¯»ØÄê --------------- */
a { color: #74ac09; text-decoration: none; }
a:link { color: #74ac09; text-decoration: none; }
a:visited	 { color: #74ac09; text-decoration: none; }
a:active { color: #74ac09; text-decoration: none; }
a:hover { color: white; text-decoration: none; }

.site_title a {color: #74ac09; text-decoration: none;}
.site_title a:link {color: #74ac09; text-decoration: none;}
.site_title a:visited {color: #74ac09; text-decoration: none;}
.site_title a:active {color: #74ac09; text-decoration: none;}
.site_title a:hover {color: #74ac09; text-decoration: none;}

.cell a { text-decoration: underline; display: block; }
.cell a:link { color: #74ac09; }
.cell a:visited { color: #74ac09; }
.cell a:active { color: #74ac09; }
.cell a:hover { color: #74ac09; }


/* ¥¿¥¤¥È¥ë --------------- */
.site_title {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 24px;
color: #666666;
margin: 20px 0px 10px 0px;
padding: 0px;
}

.description {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 12px;
color: #666666;
margin: 0px 0px 25px 10px;
}


/* ¥¨¥ó¥È¥ê --------------- */
.entry_navi{
font-size: 12px;
color: #666666;
margin: 15px 0px 15px 0px;
}

.entry {
margin: 0px;
padding: 0px;
}

.entry_date {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 18px;
font-weight: bolder;
color: #2f4f4f;
margin: 10px 0px 10px 0px;
padding-bottom: 3px;
border-bottom: 1px dotted #CCCCCC;
}

.entry_title {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 14px;
font-weight: bolder;
color: #666666;
margin: 15px 0px 15px 5px;
}

.entry_body {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 12px;
line-height: 170%;
color: #666666;
margin: 15px 5px 15px 5px;
}

.entry_body hr { display: none; }

.entry_author {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 10px;
color: #666666;
margin: 5px 0px 5px 0px;
text-align: right;
}

.entry_more {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 11px;
line-height: 170%;
color: #666666;
margin: 15px 0px 15px 0px;
}

.entry_state {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 11px;
color: #666666;
margin: 15px 0px 30px 0px;
}

blockquote {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 11px;
color: #666666;
margin: 20px 0px 10px 0px;
padding: 10px;
border: 1px dashed #74ac09;
background-color: #efffd8;
}


/* ¥³¥á¥ó¥È --------------- */
.comment-title {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 14px;
font-weight: bolder;
color: #666666;
margin: 10px 0px 10px 0px;
padding-bottom: 3px;
border-bottom: 1px dotted #CCCCCC;
}


/* ¥È¥é¥Ã¥¯¥Ð¥Ã¥¯ --------------- */
.trackback-title {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 14px;
font-weight: bolder;
color: #666666;
margin: 10px 0px 10px 0px;
padding-bottom: 3px;
border-bottom: 1px dotted #CCCCCC;
}

.pict {
border-width: 1px;
border-style: solid;
border-color: #999;
}


/* SIDE(±¦Â¦) --------------- */
.linktitle {
font-family: "Verdana";
font-size: 12px;
font-weight: bolder;
color: #666666;
line-height: 170%;
margin: 10px 0px 0px 0px;
}

.linktitle span { color: gray; }
.linktitle a.foldmark { text-decoration: none; }

.linktext {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 11px;
color: #999999;
line-height: 150%;
margin: 5px 0px 15px 0px;
}

.search {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 10px;
color: #333333;
line-height: 170%;
margin: 20px 0px 5px 0px;
}


/* FOOTER --------------- */
.navipage {
text-align: center;
margin: 30px 0 10px 0;
font-size: 12px;
}
.copyright {
font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 10px;
color: #333333;
line-height: 170%;
border-top: 1px solid #666666;
margin: 0px 0px 0px 0px;
padding-top: 10px;
text-align: center;
}

.calendar {
font-family: "Verdana";
font-size: 10px;
color: #666666;
margin: 5px 0px 20px 0px;
}

.calendar_month {
font-family: "Verdana";
margin-bottom: 10px;
font-size: 10px;
color: #F666666;
}

.cell {
width: 25px;
height: 20px;
padding: 0px;
}

ul.tree {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul.tree li {
  margin: 0px;
  padding: 0px 0px 0px 16px;
  background-image: url(http://img-cdn.jg.jugem.jp/b31/154504/20060306_57657.gif);
  background-repeat: no-repeat;
}
ul.tree li.end {
  background-image: url(http://img-cdn.jg.jugem.jp/b31/154504/20060306_57658.gif);
}